Skip site navigation (1) Skip section navigation (2)

Re: Regarding PQputline and PQendcopy

From: Andrew Dunstan <andrew(at)dunslane(dot)net>
To: soni de <soni(dot)de(at)gmail(dot)com>
Cc: pgsql-hackers(at)postgresql(dot)org
Subject: Re: Regarding PQputline and PQendcopy
Date: 2006-11-29 14:16:48
Message-ID: 456D9650.90500@dunslane.net (view raw or flat)
Thread:
Lists: pgsql-hackers
soni de wrote:
> Any response?

Yes. First posting this just 6 hours after your original is both 
impatient and rude.

Second, you should upgrade to a modern and supported version of 
Postgres. Nobody is going to want to support you on a version as out of 
date as 7.2.4.

cheers

andrew



In response to

Responses

pgsql-hackers by date

Next:From: Andrew DunstanDate: 2006-11-29 15:09:12
Subject: Re: custom variable classes
Previous:From: Richard HuxtonDate: 2006-11-29 13:40:03
Subject: Re: Regarding PQputline and PQendcopy

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group